## eclipse-jdt-debug 4.9

=== debian/changelog ===
eclipse-jdt-debug (4.9-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Mar 2019 11:24:27 +0100

eclipse-jdt-debug (4.9-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Depend on libeclipse-debug-core-java (>= 3.13)
    - Depend on libeclipse-debug-ui-java (>= 3.13.100)
    - Depend on libeclipse-jdt-ui-java (>= 3.15)
    - The license changed to EPL-2.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Dec 2018 22:57:39 +0100

eclipse-jdt-debug (4.8-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.14)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Nov 2018 09:38:14 +0100

eclipse-jdt-debug (4.7.3-2) unstable; urgency=medium

  * Build the org.eclipse.jdt.debug.ui bundle

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 22 Nov 2018 19:56:53 +0100

eclipse-jdt-debug (4.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #911936)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 Oct 2018 23:12:35 +0200
