=== debian/control ===
Source: eclipse-jdt-debug
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 eclipse-debian-helper,
 libeclipse-core-commands-java,
 libeclipse-core-expressions-java,
 libeclipse-core-filebuffers-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libeclipse-core-variables-java,
 libeclipse-debug-core-java (>= 3.13),
 libeclipse-debug-ui-java (>= 3.13.100),
 libeclipse-jdt-core-java (>= 3.14),
 libeclipse-jdt-core-manipulation-java,
 libeclipse-jdt-ui-java (>= 3.15),
 libeclipse-jface-java,
 libeclipse-jface-text-java,
 libeclipse-ltk-core-refactoring-java,
 libeclipse-search-java,
 libeclipse-text-java,
 libeclipse-ui-console-java,
 libeclipse-ui-editors-java,
 libeclipse-ui-forms-java,
 libeclipse-ui-ide-java,
 libeclipse-ui-workbench-java,
 libeclipse-ui-workbench-texteditor-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java,
 libswt-gtk-4-java
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-debug.git
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-debug
Homepage: https://projects.eclipse.org/projects/eclipse.jdt.debug

Package: libeclipse-jdt-debug-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-expressions-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libeclipse-debug-core-java (>= 3.12),
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java
Description: Eclipse JDI Debug Model
 Eclipse JDT Debug implements Java debugging support and works with any
 JDPA-compliant target Java VM. It is implemented on top of the language
 independent "debug model" provided by the platform debugger.
 .
 This package contains the org.eclipse.jdt.debug bundle.

Package: libeclipse-jdt-debug-ui-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-commands-java,
 libeclipse-core-filebuffers-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libeclipse-core-variables-java,
 libeclipse-debug-core-java (>= 3.12),
 libeclipse-debug-ui-java (>= 3.13.100),
 libeclipse-jdt-core-java,
 libeclipse-jdt-core-manipulation-java,
 libeclipse-jdt-ui-java (>= 3.15),
 libeclipse-jface-java,
 libeclipse-jface-text-java,
 libeclipse-ltk-core-refactoring-java,
 libeclipse-search-java,
 libeclipse-text-java,
 libeclipse-ui-console-java,
 libeclipse-ui-editors-java,
 libeclipse-ui-forms-java,
 libeclipse-ui-ide-java,
 libeclipse-ui-workbench-java,
 libeclipse-ui-workbench-texteditor-java,
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java,
 libswt-gtk-4-java
Description: Eclipse JDI Debug UI
 Eclipse JDT Debug implements Java debugging support and works with any
 JDPA-compliant target Java VM. It is implemented on top of the language
 independent "debug model" provided by the platform debugger.
 .
 This package contains the org.eclipse.jdt.debug.ui bundle.

Package: libeclipse-jdt-launching-java
Architecture: all
Depends:
 ${misc:Depends},
 ${bundle:Depends},
 libeclipse-core-expressions-java,
 libeclipse-core-jobs-java,
 libeclipse-core-resources-java,
 libeclipse-core-runtime-java,
 libeclipse-core-variables-java,
 libeclipse-debug-core-java (>= 3.13),
 libeclipse-jdt-core-java (>= 3.14),
 libequinox-common-java,
 libequinox-preferences-java,
 libequinox-registry-java,
 libicu4j-java
Description: Eclipse Java Development Tools Launching Support
 Eclipse JDT Debug implements Java debugging support and works with any
 JDPA-compliant target Java VM. It is implemented on top of the language
 independent "debug model" provided by the platform debugger.
 .
 This package contains the org.eclipse.jdt.launching bundle.
