## eclipse-jdt-debug 4.10

=== debian/changelog ===
eclipse-jdt-debug (4.10-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:31:48 +0800

eclipse-jdt-debug (4.10-2) unstable; urgency=medium

  * Fixed the dependencies of libeclipse-jdt-debug-ui-java (Closes: #917975)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Jan 2019 00:33:09 +0100

eclipse-jdt-debug (4.10-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.15)
    - Depend on libeclipse-jdt-ui-java (>= 3.15.100)
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 29 Dec 2018 00:03:35 +0100
