=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
  libeclipse-core-variables-java,
  libeclipse-debug-core-java (>= 3.13),
  libeclipse-debug-ui-java (>= 3.13.100),
- libeclipse-jdt-core-java (>= 3.14),
+ libeclipse-jdt-core-java (>= 3.15),
  libeclipse-jdt-core-manipulation-java,
- libeclipse-jdt-ui-java (>= 3.15),
+ libeclipse-jdt-ui-java (>= 3.15.100),
  libeclipse-jface-java,
  libeclipse-jface-text-java,
  libeclipse-ltk-core-refactoring-java,
@@ -36,7 +36,7 @@
  libequinox-registry-java,
  libicu4j-java,
  libswt-gtk-4-java
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-debug.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-debug
 Homepage: https://projects.eclipse.org/projects/eclipse.jdt.debug
@@ -75,9 +75,9 @@
  libeclipse-core-variables-java,
  libeclipse-debug-core-java (>= 3.12),
  libeclipse-debug-ui-java (>= 3.13.100),
- libeclipse-jdt-core-java,
+ libeclipse-jdt-core-java (>= 3.15),
  libeclipse-jdt-core-manipulation-java,
- libeclipse-jdt-ui-java (>= 3.15),
+ libeclipse-jdt-ui-java (>= 3.15.100),
  libeclipse-jface-java,
  libeclipse-jface-text-java,
  libeclipse-ltk-core-refactoring-java,
@@ -112,7 +112,7 @@
  libeclipse-core-runtime-java,
  libeclipse-core-variables-java,
  libeclipse-debug-core-java (>= 3.13),
- libeclipse-jdt-core-java (>= 3.14),
+ libeclipse-jdt-core-java (>= 3.15),
  libequinox-common-java,
  libequinox-preferences-java,
  libequinox-registry-java,
