## eclipse-jdt-debug 4.12

=== debian/changelog ===
eclipse-jdt-debug (4.12-3) unstable; urgency=medium

  * Disabled the org.eclipse.jdt.debug.ui bundle to solve the dependency issue
    with libeclipse-jdt-debug-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Jul 2019 11:27:12 +0200

eclipse-jdt-debug (4.12-2) unstable; urgency=medium

  * Fixed the dependencies of libeclipse-jdt-debug-java

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 Jul 2019 10:10:21 +0200

eclipse-jdt-debug (4.12-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.18)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jul 2019 23:24:54 +0200

eclipse-jdt-debug (4.11-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-debug-core-java (>= 3.13.200)
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 17:49:42 +0200
