## eclipse-jdt-debug 4.15

=== debian/changelog ===
eclipse-jdt-debug (4.15-2) unstable; urgency=medium

  * Fixed the version of libeclipse-jdt-debug-ui-java (Closes: #960828)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 17 May 2020 12:51:10 +0200

eclipse-jdt-debug (4.15-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.20)
    - Depend on libeclipse-debug-core-java (>= 3.14)
  * Enabled the org.eclipse.jdt.debug.ui bundle
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 10 May 2020 11:23:40 +0200
