=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  eclipse-debian-helper,
  libeclipse-core-commands-java,
@@ -15,11 +15,11 @@
  libeclipse-core-resources-java,
  libeclipse-core-runtime-java,
  libeclipse-core-variables-java,
- libeclipse-debug-core-java (>= 3.13.200),
+ libeclipse-debug-core-java (>= 3.14),
  libeclipse-debug-ui-java (>= 3.13.100),
- libeclipse-jdt-core-java (>= 3.18),
-# libeclipse-jdt-core-manipulation-java,
-# libeclipse-jdt-ui-java (>= 3.15.100),
+ libeclipse-jdt-core-java (>= 3.20),
+ libeclipse-jdt-core-manipulation-java,
+ libeclipse-jdt-ui-java (>= 3.15.100),
  libeclipse-jface-java,
  libeclipse-jface-text-java,
  libeclipse-ltk-core-refactoring-java,
@@ -36,7 +36,7 @@
  libequinox-registry-java,
  libicu4j-java,
  libswt-gtk-4-java
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-debug.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-debug
 Homepage: https://projects.eclipse.org/projects/eclipse.jdt.debug
@@ -51,7 +51,7 @@
  libeclipse-core-resources-java,
  libeclipse-core-runtime-java,
  libeclipse-debug-core-java (>= 3.12),
- libeclipse-jdt-core-java (>= 3.18),
+ libeclipse-jdt-core-java (>= 3.20),
  libequinox-common-java,
  libequinox-preferences-java,
  libequinox-registry-java,
@@ -112,7 +112,7 @@
  libeclipse-core-resources-java,
  libeclipse-core-runtime-java,
  libeclipse-core-variables-java,
- libeclipse-debug-core-java (>= 3.13.200),
+ libeclipse-debug-core-java (>= 3.14),
  libeclipse-jdt-core-java (>= 3.15),
  libequinox-common-java,
  libequinox-preferences-java,
