## eclipse-jdt-debug 4.21

=== debian/changelog ===
eclipse-jdt-debug (4.21-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 24 Oct 2021 23:30:03 +0200

eclipse-jdt-debug (4.18-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Require Java 11+
  * Standards-Version updated to 4.6.0.1
  * Switch to debhelper level 13
  * Track the new releases from git.eclipse.org (the GitHub repository is gone)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Oct 2021 11:29:57 +0200
