=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant,
- debhelper-compat (= 12),
- default-jdk,
+ debhelper-compat (= 13),
+ default-jdk (>= 2:1.11),
  eclipse-debian-helper,
  libeclipse-core-commands-java,
  libeclipse-core-expressions-java,
@@ -36,7 +36,7 @@
  libequinox-registry-java,
  libicu4j-java,
  libswt-gtk-4-java
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-debug.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-debug
 Homepage: https://projects.eclipse.org/projects/eclipse.jdt.debug
