=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz,uversionmangle=s/_/./g" \
https://git.eclipse.org/r/jdt/eclipse.jdt.debug refs/tags/R([\d_]+[az]?)
