## eclipse-jdt-debug 4.23

=== debian/changelog ===
eclipse-jdt-debug (4.23-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.28)
    - Depend on libeclipse-jdt-ui-java (>= 3.26)
  * Standards-Version updated to 4.6.1
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Dec 2022 08:49:09 +0100
