=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
  libeclipse-core-variables-java,
  libeclipse-debug-core-java (>= 3.14),
  libeclipse-debug-ui-java (>= 3.13.100),
- libeclipse-jdt-core-java (>= 3.20),
+ libeclipse-jdt-core-java (>= 3.28),
  libeclipse-jdt-core-manipulation-java,
- libeclipse-jdt-ui-java (>= 3.15.100),
+ libeclipse-jdt-ui-java (>= 3.26),
  libeclipse-jface-java,
  libeclipse-jface-text-java,
  libeclipse-ltk-core-refactoring-java,
@@ -36,7 +36,7 @@
  libequinox-registry-java,
  libicu4j-java,
  libswt-gtk-4-java
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-debug.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-debug
 Homepage: https://projects.eclipse.org/projects/eclipse.jdt.debug
@@ -51,7 +51,7 @@
  libeclipse-core-resources-java,
  libeclipse-core-runtime-java,
  libeclipse-debug-core-java (>= 3.12),
- libeclipse-jdt-core-java (>= 3.20),
+ libeclipse-jdt-core-java (>= 3.28),
  libequinox-common-java,
  libequinox-preferences-java,
  libequinox-registry-java,
@@ -76,9 +76,9 @@
  libeclipse-core-variables-java,
  libeclipse-debug-core-java (>= 3.12),
  libeclipse-debug-ui-java (>= 3.13.100),
- libeclipse-jdt-core-java (>= 3.15),
+ libeclipse-jdt-core-java (>= 3.28),
  libeclipse-jdt-core-manipulation-java,
- libeclipse-jdt-ui-java (>= 3.15.100),
+ libeclipse-jdt-ui-java (>= 3.26),
  libeclipse-jface-java,
  libeclipse-jface-text-java,
  libeclipse-ltk-core-refactoring-java,
@@ -113,7 +113,7 @@
  libeclipse-core-runtime-java,
  libeclipse-core-variables-java,
  libeclipse-debug-core-java (>= 3.14),
- libeclipse-jdt-core-java (>= 3.15),
+ libeclipse-jdt-core-java (>= 3.28),
  libequinox-common-java,
  libequinox-preferences-java,
  libequinox-registry-java,
