## eclipse-jdt-debug 4.26

=== debian/changelog ===
eclipse-jdt-debug (4.26-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.32)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 05 Jan 2023 12:08:59 +0100
