=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libeclipse-core-variables-java,
  libeclipse-debug-core-java (>= 3.14),
  libeclipse-debug-ui-java (>= 3.13.100),
- libeclipse-jdt-core-java (>= 3.28),
+ libeclipse-jdt-core-java (>= 3.32),
  libeclipse-jdt-core-manipulation-java,
  libeclipse-jdt-ui-java (>= 3.26),
  libeclipse-jface-java,
@@ -113,7 +113,7 @@
  libeclipse-core-runtime-java,
  libeclipse-core-variables-java,
  libeclipse-debug-core-java (>= 3.14),
- libeclipse-jdt-core-java (>= 3.28),
+ libeclipse-jdt-core-java (>= 3.32),
  libequinox-common-java,
  libequinox-preferences-java,
  libequinox-registry-java,
