## eclipse-jdt-debug 4.29

=== debian/changelog ===
eclipse-jdt-debug (4.29-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-compiler-batch-java
    - Depend on libeclipse-jdt-ui-java (>= 3.30)
    - Require Java 17+
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Aug 2024 19:27:19 +0200
