=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  ant,
  debhelper-compat (= 13),
- default-jdk (>= 2:1.11),
+ default-jdk (>= 2:1.17),
  eclipse-debian-helper,
  libeclipse-core-commands-java,
  libeclipse-core-expressions-java,
@@ -18,8 +18,9 @@
  libeclipse-debug-core-java (>= 3.14),
  libeclipse-debug-ui-java (>= 3.13.100),
  libeclipse-jdt-core-java (>= 3.32),
+ libeclipse-jdt-core-compiler-batch-java,
  libeclipse-jdt-core-manipulation-java,
- libeclipse-jdt-ui-java (>= 3.26),
+ libeclipse-jdt-ui-java (>= 3.30),
  libeclipse-jface-java,
  libeclipse-jface-text-java,
  libeclipse-ltk-core-refactoring-java,
@@ -36,7 +37,7 @@
  libequinox-registry-java,
  libicu4j-java,
  libswt-gtk-4-java
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-jdt-debug.git
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-jdt-debug
 Homepage: https://projects.eclipse.org/projects/eclipse.jdt.debug
@@ -52,6 +53,7 @@
  libeclipse-core-runtime-java,
  libeclipse-debug-core-java (>= 3.12),
  libeclipse-jdt-core-java (>= 3.28),
+ libeclipse-jdt-core-compiler-batch-java,
  libequinox-common-java,
  libequinox-preferences-java,
  libequinox-registry-java,
@@ -77,8 +79,9 @@
  libeclipse-debug-core-java (>= 3.12),
  libeclipse-debug-ui-java (>= 3.13.100),
  libeclipse-jdt-core-java (>= 3.28),
+ libeclipse-jdt-core-compiler-batch-java,
  libeclipse-jdt-core-manipulation-java,
- libeclipse-jdt-ui-java (>= 3.26),
+ libeclipse-jdt-ui-java (>= 3.30),
  libeclipse-jface-java,
  libeclipse-jface-text-java,
  libeclipse-ltk-core-refactoring-java,
@@ -114,6 +117,7 @@
  libeclipse-core-variables-java,
  libeclipse-debug-core-java (>= 3.14),
  libeclipse-jdt-core-java (>= 3.32),
+ libeclipse-jdt-core-compiler-batch-java,
  libequinox-common-java,
  libequinox-preferences-java,
  libequinox-registry-java,
